| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::TemplatePanel Class Reference
Inheritance diagram for Digikam::TemplatePanel:

## Public Types
enum | TemplateTab { RIGHTS =0 , LOCATION , CONTACT , SUBJECTS }

## Public Member Functions
| TemplatePanel (QWidget *const parent=nullptr)
void | apply ()
Template | getTemplate () const
void | setTemplate (const Template &t)